=== debian/control ===
Source: kali-archive-keyring
Priority: important
Section: misc
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
Build-Depends: debhelper (>= 10), jetring, gnupg
Rules-Requires-Root: no
Standards-Version: 4.1.3
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-archive-keyring.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-archive-keyring

Package: kali-archive-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GnuPG archive keys of the Kali archive
 The Kali project digitally signs its Release files. This package
 contains the archive keys used for that.

Package: kali-archive-keyring-udeb
Package-Type: udeb
Priority: optional
Architecture: all
Section: debian-installer
Depends: ${misc:Depends}
Recommends: gpgv-udeb
Description: GnuPG keys of the Kali archive
 The Kali project digitally signs its Release files. This package
 contains the archive keys used for that, in a minimal form for use
 in the installer.
