=== debian/tests/control ===
Tests: test-key.sh
Depends: faketime, gpgv, @
