## kali-archive-keyring 2025.1

=== Makefile ===
KEYRING := kali-archive-keyring.gpg

$(KEYRING): archive-key.asc archive-key-old.asc
	cat $^ | \
	gpg --no-keyring --no-default-keyring --no-auto-check-trustdb \
	    --no-options --import-options import-export \
	    --import > $@

.PHONY: clean
clean:
	rm -f $(KEYRING)
