=== debian/changelog ===
kali-archive-keyring (2025.1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Add myself to Uploaders
  * New key, expires on 2028-04-17
  * Update standards version to 4.7.2, no changes needed

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 18 Apr 2025 15:37:02 +0700

kali-archive-keyring (2024.1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Add d/watch

  [ Arnaud Rebillout ]
  * Update key (expiry date set to 2027-02-04)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 05 Feb 2024 11:59:19 +0700

kali-archive-keyring (2022.1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ben Wilson ]
  * Update email address

  [ Arnaud Rebillout ]
  * Redo the package without jetring
  * Bump Standards-Version and debhelper compat
  * Update key (expiry date set to 2025-01-24)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 25 Jan 2022 21:39:54 +0700
