=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Priority: important
 Section: misc
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Raphaël Hertzog <raphael@offensive-security.com>
-Build-Depends: debhelper (>= 10), jetring, gnupg
+Uploaders:
+ Arnaud Rebillout <arnaudr@kali.org>,
+ Raphaël Hertzog <raphael@offensive-security.com>,
+Build-Depends: debhelper-compat (= 13), gnupg
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Vcs-Git: https://gitlab.com/kalilinux/packages/kali-archive-keyring.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-archive-keyring
